<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-124">Sb-124</h1>
<p>Element: Antimony (Z = 51); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘b71’, ‘t21’, ‘j4t0’, ‘j311’, ‘j33’, ‘j4t1’, ‘j4t2’, ‘b80’, ‘j32’, ‘jnd40’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.23800e+01 +/- 0.0 %</p>
<p>b80 time: 8.4; Collisions: 1.23902e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.26889e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.23210e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.23878e+01 +/- 0.1 %</p>
<p>b71 time: 8.5; Collisions: 1.24062e+01 +/- 0.1 %</p>
<p>j32 time: 9.3; Collisions: 1.29153e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.29160e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.29298e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.24042e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.9 % (refs), 15.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 3019.3 %</p>
<p>j33: rms = 3639.3 %</p>
<p>b80: rms = 1985.3 %</p>
<p>jnd40: rms = 1957.1 %</p>
<p>j22: rms = 3444.7 %</p>
<p>j311: rms = 3485.3 %</p>
<p>j32: rms = 3452.5 %</p>
<p>b71: rms = 2013.0 %</p>
</body>
</html>
